/*
body{
background-image: url('../images/bg_photo.png'), url('../images/bg_sec.gif');
background-position: center top,left top;
background-repeat: no-repeat,repeat; 
margin:0px;font-family: arial;
}*/
body{
background-image: url('../images/bg_sec.gif');
background-position: left top;
background-repeat: repeat; 
margin:0px;
/*font-family: arial;*/
}

#news-content img{
	max-width: 100%;
	height: auto;
}
/*#bkg{
position:relative; 
z-index:0; 
background:url('../images/bg_sec.gif') -10% 0 repeat;
}

#bkh:after{
content:url('../images/bg_photo.png'); 
}*/
#left-column-inner{width:635px;padding-top: 10px; min-height: 370px;}
#right-column-inner{width:254px;margin-right: 10px; margin-top: 10px;}

#front-top {position:relative;}
#common-fun{position:absolute; top:46px;left:450px;z-index: 1;height: 34px;line-height: 34px;vertical-align: middle;}
#common-fun #the-text {padding-left: 8px; padding-top: 5px;}
#front-top-cat{position:absolute; top:83px;left:40px;z-index: 1;}
#front-search{position:absolute; top:88px;left:700px;z-index: 2;}
#search-input01{background: url('../images/search_input_bg.png') no-repeat;border:0px;height:27px;width:151px;padding-left: 10px;padding-right: 10px;padding-top:0px;}
/*#subcat_menu{position:absolute;width:900px;float: left;top:125px;left:30px;}*/
#subcat_menu{
	position: relative;
    width: 100%;
    float: none;
    top: auto;
    left: auto;
    padding: 0 13px;
    background-color: white;
    border: 2px solid #0061ac;
    border-top: none;
    border-bottom: none;
    box-sizing: border-box; 
}
.bgc-white{background-color: white;}

#content{
	padding-bottom: 20px;
	background-color: white;
	border-right-style: solid;border-left-style: solid;border-bottom-style: solid;
    border-width: 2px; border-color:#0061ac;
	-moz-border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;
	-moz-border-bottom-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;
	min-height: 500px;
}
.content{ position:relative;} 
.main-news_container  {width:697px;position:absolute;top:39px;left:0px;z-index: 20;overflow:hidden;height:80px;}
.main-news_container .transparency{  opacity:0.6;  filter:alpha(opacity=60);  -moz-opacity:0.6;  background-color:black;  
	width:697px;height:60px;position:absolute;top:0px;left:0px;  z-index:-1;}
#mainnewstext{padding-top: 5px;padding-left: 10px;width:500px;}

#left-column{width:260px;margin-left: -22px;margin-top: 20px;}
#left-column div {padding-bottom: 20px;}
#left-column-inner, #column-inner{padding-top: 10px;margin-left: 0px;}
#left-content-inner{width:578px;margin-left: 38px;margin-right: 10px;}
#right-column-inner{width:308px;background: url('../images/rn_bar_sec_bg.gif');}
#news-content{width:580px;text-align:justify;}

#right-column{width:705px;}
.news-box{width:219px;background-color: white;margin-bottom:7px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
    border-width: 1px; 
	border-color:#c8c8c8;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(117,117,117,0.3);
	-moz-box-shadow: 0px 2px 4px 0px rgba(117,117,117,0.3);
	box-shadow: 0px 2px 4px 0px rgba(117,117,117,0.3);
	behavior: url(css/PIE.htc);
}
.news-box > a > img{
	height:auto;
}
.news-box-inner {margin:0px 9px 15px 0px;width:219px;}

#m-photo-inner{border-right-style: solid;border-left-style: solid;border-bottom-style: solid;
    border-width: 1px; border-color:#c8c8c8;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(117,117,117,0.3);
	-moz-box-shadow: 0px 2px 4px 0px rgba(117,117,117,0.3);
	box-shadow: 0px 2px 4px 0px rgba(117,117,117,0.3);
	margin-bottom: 10px;
}

.bm_icon{ float: left; margin-left: 195px; cursor: pointer; }
.slider_container { overflow: hidden; width: 695px; height: 349px; }
.image_slider { position: relative; }
.show_image { position: absolute; width:695px;height:auto;}
.slide_image { width: 100%;
    height: auto;
    max-width: 100%;
	min-height:349px;
	}
.prev_image { left: -633px; }
.next_image { left: 633px; }
.slider_button { position: absolute; top: 160px; cursor: pointer; z-index: 10; }
#prev_slider_image_button { left: 4px; }
#next_slider_image_button { right: 4px; }


.rn-bg{background-color: #dbf6ff;
-webkit-box-shadow: inset -5px -5px 10px -3px rgba(194,194,194,1);
-moz-box-shadow: inset -5px -5px 10px -3px rgba(194,194,194,1);
box-shadow: inset -5px -5px 10px -3px rgba(194,194,194,1);
width:250px;margin-left: 30px;margin-bottom:20px;padding:10px 0px;}
.rn-photo{width:70px;padding-left: 10px;}
.rn-text{width:140px;}
.margin-reset01{margin-right: 0px;}
#main-left-arr{position:absolute;top:160px;left:5px;z-index: 10;}
#main-right-arr{position:absolute;top:160px;right:5px;z-index: 10;}
#mn-textbox{position:absolute; bottom: 0px;}
.main-articles-wrap { overflow: hidden; margin-top: 18px; }
.articles-container {margin: 0 auto;display: block;float: left;padding: 5px;padding-right: 20px;margin-top:10px;}
#main-news{border-right-style: solid;border-left-style: solid;border-bottom-style: solid;
    border-width: 1px; border-color:#c8c8c8;
	-webkit-box-shadow: 0px 3px 4px 0px rgba(117,117,117,0.3);
	-moz-box-shadow: 0px 3px 4px 0px rgba(117,117,117,0.3);
	box-shadow: 0px 3px 4px 0px rgba(117,117,117,0.3);
	margin-bottom: 15px;
}
#inner-title {padding-left: 5px;width:570px;}
#tag-words{position: absolute;left:30px;top:10px;width:210px;position:relative;padding-left: 0px;}
#bottom_rn{background: url('../images/rn_bottom_bg.png') no-repeat;background-size:582px 167px;width:600px;height:167px;}
#bottom_rn #list {width: 450px;margin-top: 25px;margin-left: 10px;}
#more_rn{margin-top: 130px;margin-right: 50px;}
#bottom_more-tag{background-color: #d5f4ff;width:520px;margin-left: 18px;padding: 5px 15px;-moz-border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;
	-moz-border-bottom-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;}
#loginpanel{
	position:absolute;width:270px;top:83px;right:28px;
	background-color: #0061ac;
	padding: 5px 10px 15px 10px;
	z-index: 30;
	border-bottom: 3px solid;
	border-color: #003c6a;
}


.popup_panel {
	position:absolute;width:270px;top:83px;right:28px;
	background-color: #0061ac;
	padding: 5px 10px 15px 10px;
	z-index: 200;
	border-bottom: 3px solid;
	border-color: #003c6a;
	display: none;
}
.popup_panel-inner {
	position:absolute;width:270px;top:83px;right:28px;
	background-color: #0061ac;
	padding: 5px 10px 15px 10px;
	z-index: 200;
	border-bottom: 3px solid;
	border-color: #003c6a;
	display: none;
}

#inner-slide-icon{width:55px;}
#full-inner{position:relative;width:720px;/*margin-left:25px;*/}
#tag-cloud-inner-top{background-color: #d5f4ff;padding: 5px 15px;width: 860px;margin-bottom: 10px;margin-left: 40px;
	-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
	#tag-cloud-inner-top-right {
    background-color: #d5f4ff;
    padding: 5px 15px;
    width: 200px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    float: right;
	word-break: break-all;
}
#search_input_panel{
	margin: 10px 10px;
	padding: 10px 10px;
	border-top-left-radius: 10px;border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	width:860px;position:relative;background-color: #e7e7e7;}
.search_cat_box{margin-left: 80px;width:740px;white-space:wrap;}
.options{display:inline-block;}

search_result_list ul{list-style-type:none;padding:0px 0px 0px 5px;margin:0px 10px;color:#5e5e5e;}
search_result_list ul li {display : inline-block;padding:6px 1px;margin-bottom:0px;font-size: 16px;line-height: 20px;vertical-align: top;}
search_result_list ul li:nth-child(1) {width:140px;}
search_result_list ul li:nth-child(2) {width:160px;}
search_result_list ul li:nth-child(3) {width:550px;}

.menu_container  {width:200px;position:absolute;top:0px;left:-200px;z-index: 20;overflow:hidden;}
.menu_container .transparency{  opacity:0.9;  filter:alpha(opacity=90);  -moz-opacity:0.9;  background-color:#ec6c00;  
	width:200px;height:700px;  position:absolute;top:0px;left:0px;  z-index:-1;}
.menu_container hr {height:2px;background:#ec6c00;border:0;width:378px;padding:0px;margin:0px;}
.si_icon_out {position:absolute;top:0px;z-index: 20;opacity:0.9; left:-2px; filter:alpha(opacity=90);  -moz-opacity:0.9; top: 9px;}

@-moz-document url-prefix() {
    #wtu-area{background: url('../images/wtc_bg_sec.png') no-repeat;border:0px;height:490px;width:810px;padding-left: 60px;padding-top: 20px;line-height: 40px;margin-left: 10px;}
}
#wtu-area{background: url('../images/wtc_bg_sec.png') no-repeat;border:0px;height:490px;width:810px;padding-left: 90px;padding-top: 60px;line-height: 40px;margin-left: 10px;}


#prizes-area{background: url('../images/game_bg_sec.png') no-repeat;border:0px;width:910px;height:985px;padding-top: 20px;padding-left:40px;margin-left:10px;}

.searchform_error_message { color: red; display: none; }

#prizes-list{background: url('../images/game_bg_sec2.png') no-repeat;border:0px;width:910px;height:1815px;padding-top: 40px;padding-left:20px;}
.prizes-box{width:155px;padding: 4px 4px;margin:0px 4px;margin-bottom:10px;background-color: #e6f8f7;}
.prizes-box img {padding-bottom: 5px;}
#newmember_tc{background: url('../images/nm_bg_01_sec.png') no-repeat;border:0px;height:800px;width:630px;padding-left: 60px;padding-top: 50px;}
#newmember_input{background: url('../images/nm_bg_02_sec.png') no-repeat;border:0px;height:900px;width:570px;padding-left: 60px;padding-right:70px;padding-top: 50px;}
#newmember_input #input_panel , #newmember_tc #input_panel{
	margin-bottom:10px;padding: 10px 10px;
	border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;
	width:550px;background-color: #e7e7e7;}
#editmember_input{background: url('../images/nm_bg_02_sec.png') no-repeat;border:0px;height:900px;width:570px;padding-left: 60px;padding-right:70px;padding-top: 50px;}
#editmember_input  #input_panel{
	margin-bottom:10px;padding: 10px 10px;
	border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;
	width:550px;background-color: #e7e7e7;}
#member_status{position:absolute; top:0px;left:720px;z-index: 5;background-color: #0061ac;padding: 7px;
	-moz-border-bottom-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;
}
#prizes-area-fail{background: url('../images/game_bg_sec3.png') no-repeat;border:0px;width:910px;height:985px;padding-top: 20px;padding-left:40px;margin-left:10px;}

.form-error_message { color: red; font-size: 14px; }
#newmember_input .form-error_message { font-size: 12px; }

#slider_menu_outer_container { position: absolute; height: 450px; width: 34px; z-index: 210; overflow: hidden; }

a.use span{	
	display:none;
	color:#fff;
	/*background:rgba(51,51,51,0.9);*/
	background-color: black;
	-moz-opacity: 0.85;
	opacity:.85;
	-ms-filter: "alpha(opacity=80)";
	padding:20px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:200px;
	text-align:center;
	position: absolute;
	z-index:99999;
	margin-left:-100px;
}
a.use { display: inline-block;}
a.use:hover span{ display:block; }
#required{
color:red;
}
#prizes-area-result {
background: url('../images/game_bg_sec3.png') no-repeat;
border: 0px;
width: 910px;
height: 641px;
padding-top: 50px;
}

.fav_cat {
    background-color: #75bee8;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 15px;
    top: 5px;
}

.fav_cat_circle {
    background-color: #75bee8;
    border-radius: 50%;
    display: inline-block;
    height: 18px;
    top: 5px;
    width: 18px;
}

#fav_bar {
    margin-bottom: 10px;
    margin-top: 2px;
    width: 100%;
}
#fav_add_panel {
    background-color: #2186c1;
    border-bottom: 3px solid #044971;
    border-color: #044971;
    padding: 5px 10px 15px;
    position: absolute;
    /*right: -20%;*/
    top: 0;
    width: 280px;
    z-index: 110;
}
.fav_cat_on{
background-color: #2186c1;
font-weight:bold;
}
.fav_remove {
    background-color: red;
    border-radius: 50%;
    display: inline-block;
    height: 18px;
    width: 18px;
	behavior: url(css/PIE.htc);
}
.rank_list {
    padding: 0px 0px 0px 5px;
    margin: 0px 10px;
    color: #5E5E5E;
     width: 760px; 
}

.rank_list tr td {
padding: 8px 1px;
margin-bottom: 0px;
font-size: 16px;
line-height: 20px;
vertical-align: top;
}

#pm-list{border:1px;width:910px;border-color: #0061ac;border-style: solid;margin-bottom: 20px;margin-left: 38px;}
#pm-tobar {background-color: #cceff5;}
#pm-tobar div{display:inline-block;padding:10px;}

.pm-onCat {background-color: white;color:#0b7796;}
.pm-spe{padding-left: 120px;background-color: red;}
pm-listing ul{list-style-type:none;padding:0px 0px 0px 5px;margin:0px 5px;width:890px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color:#adadad;}
pm-listing ul li {display : inline-block;padding:5px 1px;margin-bottom:0px;font-size: 16px;line-height: 20px;vertical-align: top;}
pm-listing ul li:nth-child(1) {width:250px;}
pm-listing ul li:nth-child(2) {width:400px;}
pm-listing ul:last-child {border-width: 0px;}
#pm-content{padding:5px 5px;margin:20px 5px;width:870px;}
#pm-content div{padding:5px 0px;display: inline-block;}
 .pm_list td{
     border-bottom: 1px solid black !important;
    }
a:link {color:black;text-decoration: none;}
a:visited {color:black;text-decoration: none;}
a:hover {color:#0595aa;}
a:active {color:#0595aa;}

#q_a{
position: absolute;
margin-top: 280px;
}

#to_main{
width: 290px;
height: 80px;
position: absolute;
left: 149px;
}

.padding_left{
padding-left: 4px;
}


#front-top-cat {
	left: 23px;
}

ul.nav-menu {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.nav-menu > li {
	display: inline-block;
	position: relative;
}

ul.nav-menu > li.active > a{
	color: yellow;
}

ul.nav-menu > li::before {
	content: '';
	position: absolute;
	top: 50%;
	left: -4px;
	margin-top: -2px;
	width: 4px;
	height: 4px;
	background-color: #ffffff;
	border-radius: 100%;
}

ul.nav-menu > li:first-child::before {
	display: none;
}

ul.nav-menu > li a {
	display: block;
	padding: 7px 7px;
	color: #ffffff;
	font-size: 17px;
	font-family: -apple-system,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";  
}

ul.nav-menu > li:hover a {
	color: #fff000;
}